Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2012:7204

Overview

Id SUSE-2012:7204
Name Novell SUSE 2012:7204 icu security update for SLE 11 SP2 i586
Vendor Name novell
Product None
Content Type Critical - 01 Critical - 01
Language(s)
Operating System(s) Linux 
Released On 19 Dec 2012 12:00:00

SUSE-2012:7204

Novell SUSE 2012:7204 icu security update for SLE 11 SP2 i586

Vendor Name

novell

Product

None

Released On

19 Dec 2012 12:00:00

Url

http://www.novell.com/support/search.do?usemicrosite=true&searchString=6d89f4b06ab2a4a8bb3c7b664635b47d

Description

LSAC(v2)
This update is rereleased because some architectures were missed on the first try. It fixes the following security issues: * Specially crafted strings could cause a buffer overflow in icu ( CVE-2011-4599 ) * An integer overflow in the getSymbol() function could crash applications using icu (CVE-2010-4409 )

Related Resources

Related Vulnerabilities

CVE-2011-4599   CVE-2010-4409  

Related Patches

Superseded Patches

None


Last Updated: 27 May 2016 11:16:18